Bug 3156 - Неверный перевод меню пометки сообщений как прочитанных по дате.
: Неверный перевод меню пометки сообщений как прочитанных по дате.
Status: CLOSED FIXED
: Translations
(All bugs in Translations/MozillaThunderbird)
: stable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-13 22:33 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-13 22:33:39
Выберите меню "Сообщение - Отметить - Как прочитанные по дате"
Появится окошко "Отметить сообщения как прочитанные"
Оригинал: From: - To:
Перевод: От: - Кому: 
Правильный перевод: С: - По:


Steps to Reproduce:
1.Выберите меню "Сообщение - Отметить - Как прочитанные по дате"
2.
3.
Actual Results:  
Появится окошко "Отметить сообщения как прочитанные"
Перевод: От: - Кому: 

Expected Results:  
Правильный перевод: С: - По:
------- Comment #1 From 2003-10-17 16:13:22 -------
В последнем переводе C: и  По: перепутаны местами.
------- Comment #2 From 2006-02-18 20:55:40 -------
Fixed